Npgsql 0.6.0.0 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.MarshalByRefObject System.Data.IDbDataParameter System.ICloneable To be added To be added
- Constructor
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Constructor
  1.0.5000.0
  2.0.0.0
  To be added.
  To be added.
  To be added.
  To be added.
- Constructor
  a
  a
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Constructor
  a
  a
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Constructor
  1.0.5000.0
  2.0.0.0
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Constructor
  a
  a
  a
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Constructor
  1.0.5000.0
  2.0.0.0
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Constructor
  a
  a
  a
  a
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Constructor
  1.0.5000.0
  2.0.0.0
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Constructor
  a
  a
  a
  a
  a
  a
  a
  a
  a
  a
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Property
  System.Data.DbType To be added a To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.DefaultValue(System.Data.DbType.String) System.ComponentModel.RefreshProperties(System.ComponentModel.RefreshProperties.All) System.ComponentModel.Category("Data")
- Property
  System.Data.ParameterDirection To be added a To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.DefaultValue(System.Data.ParameterDirection.Input) System.ComponentModel.Category("Data")
- Property
  System.Boolean To be added a To be added 1.0.5000.0 2.0.0.0
- Property
  1.0.5000.0
  2.0.0.0
  System.ComponentModel.DefaultValue(NpgsqlTypes.NpgsqlDbType.Text)
  System.ComponentModel.RefreshProperties(System.ComponentModel.RefreshProperties.All)
  System.ComponentModel.Category("Data")
  NpgsqlTypes.NpgsqlDbType To be added. To be added. To be added.
- Property
  System.String To be added a To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.DefaultValue("")
- Property
  System.Byte To be added a To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.DefaultValue(0) System.ComponentModel.Category("Data")
- Property
  System.Byte To be added a To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.DefaultValue(0) System.ComponentModel.Category("Data")
- Property
  System.Int32 To be added a To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.DefaultValue(0) System.ComponentModel.Category("Data")
- Property
  System.String To be added a To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.DefaultValue("") System.ComponentModel.Category("Data")
- Property
  System.Data.DataRowVersion To be added a To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.DefaultValue(System.Data.DataRowVersion.Current) System.ComponentModel.Category("Data")
- Method
  1.0.5000.0
  2.0.0.0
  System.Object To be added. To be added. To be added.
- Property
  System.Object To be added a To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.Category("Data") System.ComponentModel.TypeConverter(typeof(System.ComponentModel.StringConverter))